[build.environment]
  NPM_FLAGS = "--prefix=/dev/null"
  NODE_VERSION = "14"
  PLAYWRIGHT_BROWSERS_PATH = "0"

[build]
  publish = "dist"
  command = "npx pnpm i --store=node_modules/.pnpm-store && npx pnpm run build"

[[redirects]]
  from = "/2022-01-25-communication/*"
  to = "/2022-01-25-communication/index.html"
  status = 200


